	body{
		text-align: center;
		font-size: 20px;
		background-image: url('background.jpg');
	}
	
	a {
	color: white;
	margin-bottom:10px;
	}
	
	@media (min-width: 1024px){
		.container {
		display: grid;
		grid-template-columns: repeat(9, 1fr);
		grid-template-rows: repeat(9, minmax(150px, auto));
		max-width: 1250px;
		margin: 0px auto;
		padding: 0px;
		border: solid black 5px;
		grid-gap:10px;
		}
		header{
			background: rgba(255, 255, 255, 0.8); 
			grid-column: 1/9;
			grid-row: 1/2;
			display: flex;
			justify-content: center;
		}
		nav{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 9/10;
			grid-row: 1/5;
		}
		main{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/9;
			grid-row: 2/5;
		}
		article{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 4/10;
			grid-row: 7/9;
		}
		section{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 4/10;
			grid-row: 5/7;
		}
		aside{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/4;
			grid-row: 5/9;
		}
		footer{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/10;
			grid-row: 9/10;
		}
	}
	
	@media (min-width: 601px) and (max-width: 1023px){
		.container {
		  display: grid;
		  grid-template-columns: repeat(9, 1fr);
		  grid-template-rows: repeat(10, minmax(150px, auto));
		  max-width: 1000px;
		  margin: 0px auto;
		  padding: 0px;
		  border: solid black 5px;
		  grid-gap:10px;
		}
		header{
			background: rgba(255, 255, 255, 0.8); 
			grid-column: 1/10;
			grid-row: 1/2;
		}
		nav{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 8/10;
			grid-row: 2/7;
		}
		main{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/8;
			grid-row: 2/6;
		}
		section{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 8/10;
			grid-row: 7/10;
		}
		article{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/8;
			grid-row: 8/10;
		}
		aside{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/8;
			grid-row: 6/8;
		}
		footer{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/10;
			grid-row: 10/11;
		}
	}
	
	@media (max-width:600px){
		.container {
		  display: grid;
		  grid-template-columns: repeat(6, 1fr);
		  grid-template-rows: repeat(12, minmax(150px, auto));
		  max-width: 1000px;
		  margin: 0px auto;
		  padding: 0px;
		  border: solid black 5px;
		  grid-gap:10px;
		}
		header{
			background: rgba(255, 255, 255, 0.8); 
			grid-column: 1/7;
			grid-row: 1/2;
		}
		nav{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/7;
			grid-row: 2/3;
		}
		main{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/7;
			grid-row: 3/5;
		}
		section{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/7;
			grid-row: 7/9;
		}
		article{
			background: rgba(255, 255, 255, 0.8);
			grid-column: 1/7;
			grid-row: 9/11;
		}
		aside{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/7;
			grid-row: 5/7;
		}
		footer{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 1/7;
			grid-row: 11/12;
		}
	}

